.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-3.987960px;}
.ls1b{letter-spacing:-0.172344px;}
.ls20{letter-spacing:-0.128256px;}
.ls1d{letter-spacing:-0.120240px;}
.ls8{letter-spacing:-0.096192px;}
.ls21{letter-spacing:-0.080160px;}
.ls26{letter-spacing:-0.067200px;}
.ls23{letter-spacing:-0.064128px;}
.ls28{letter-spacing:-0.060120px;}
.ls15{letter-spacing:-0.048096px;}
.ls29{letter-spacing:-0.044088px;}
.ls17{letter-spacing:-0.036072px;}
.ls6{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.032064px;}
.ls0{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.028056px;}
.lsf{letter-spacing:-0.024048px;}
.lse{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.016032px;}
.ls25{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.012024px;}
.ls24{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004008px;}
.ls1{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.011184px;}
.ls9{letter-spacing:0.012024px;}
.ls22{letter-spacing:0.014400px;}
.ls1e{letter-spacing:0.016032px;}
.ls13{letter-spacing:0.020040px;}
.ls16{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.028056px;}
.ls14{letter-spacing:0.036072px;}
.ls5{letter-spacing:0.039144px;}
.ls18{letter-spacing:0.044088px;}
.ls12{letter-spacing:0.044736px;}
.ls1a{letter-spacing:0.052104px;}
.ls3{letter-spacing:0.089472px;}
.ls1f{letter-spacing:0.092184px;}
.ls1c{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.360720px;}
.wsc{word-spacing:-0.336672px;}
.wsd{word-spacing:-0.324648px;}
.ws1d{word-spacing:-0.216432px;}
.ws1a{word-spacing:-0.140280px;}
.ws2a{word-spacing:-0.132264px;}
.ws18{word-spacing:-0.124248px;}
.ws1b{word-spacing:-0.120240px;}
.ws1e{word-spacing:-0.116232px;}
.ws20{word-spacing:-0.112224px;}
.ws6{word-spacing:-0.108216px;}
.ws1{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.092184px;}
.ws7{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.wsf{word-spacing:-0.080160px;}
.wsb{word-spacing:-0.076152px;}
.wse{word-spacing:-0.072144px;}
.ws8{word-spacing:-0.068136px;}
.ws10{word-spacing:-0.064128px;}
.ws1f{word-spacing:-0.060120px;}
.ws29{word-spacing:-0.052104px;}
.ws15{word-spacing:-0.048096px;}
.ws28{word-spacing:-0.036072px;}
.ws22{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.016776px;}
.ws3{word-spacing:0.022368px;}
.ws21{word-spacing:0.032064px;}
.ws2{word-spacing:0.050328px;}
.ws24{word-spacing:0.062400px;}
.ws26{word-spacing:0.072000px;}
.ws1c{word-spacing:0.076152px;}
.ws23{word-spacing:0.091200px;}
.ws25{word-spacing:0.105600px;}
.ws27{word-spacing:0.120000px;}
.ws11{word-spacing:8.809584px;}
.ws13{word-spacing:19.322568px;}
.ws19{word-spacing:22.500912px;}
.ws17{word-spacing:52.661112px;}
.ws14{word-spacing:96.829272px;}
.ws16{word-spacing:96.841296px;}
._3{margin-left:-96.721056px;}
._4{margin-left:-33.122112px;}
._0{margin-left:-1.206408px;}
._2{width:9.054072px;}
._6{width:12.319176px;}
._1{width:13.795536px;}
._5{width:22.561032px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs3{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y2{bottom:83.421524px;}
.y44{bottom:83.421813px;}
.y42{bottom:112.920953px;}
.y41{bottom:129.984348px;}
.y40{bottom:153.988785px;}
.y3f{bottom:170.088146px;}
.y3e{bottom:186.187507px;}
.y3d{bottom:203.251063px;}
.y3c{bottom:225.423836px;}
.y3b{bottom:249.428305px;}
.y3a{bottom:265.527666px;}
.y39{bottom:281.627028px;}
.y38{bottom:297.629793px;}
.y37{bottom:314.693188px;}
.y36{bottom:339.758062px;}
.y34{bottom:363.860252px;}
.y33{bottom:379.863017px;}
.y0{bottom:384.810084px;}
.y32{bottom:395.962378px;}
.y31{bottom:412.061740px;}
.y30{bottom:428.064505px;}
.y2f{bottom:444.163866px;}
.y2e{bottom:460.263228px;}
.y2d{bottom:476.265993px;}
.y2c{bottom:492.365354px;}
.y2b{bottom:508.464715px;}
.y2a{bottom:524.467481px;}
.y29{bottom:540.566842px;}
.y28{bottom:556.666203px;}
.y27{bottom:572.668968px;}
.y26{bottom:588.768330px;}
.y25{bottom:604.867691px;}
.y24{bottom:620.870456px;}
.y23{bottom:636.969818px;}
.y22{bottom:653.069179px;}
.y21{bottom:669.071944px;}
.y35{bottom:669.073554px;}
.y20{bottom:689.702264px;}
.y1f{bottom:720.071087px;}
.y1e{bottom:738.580522px;}
.y1d{bottom:757.089958px;}
.y1c{bottom:775.502798px;}
.y1b{bottom:794.012233px;}
.y1a{bottom:812.521669px;}
.y19{bottom:830.934509px;}
.y18{bottom:849.443944px;}
.y17{bottom:867.953380px;}
.y16{bottom:886.366220px;}
.y15{bottom:904.875655px;}
.y57{bottom:922.227817px;}
.y14{bottom:923.385091px;}
.y43{bottom:937.522689px;}
.y56{bottom:940.640657px;}
.y13{bottom:941.797931px;}
.y55{bottom:959.150092px;}
.y12{bottom:960.307366px;}
.y54{bottom:977.562932px;}
.y11{bottom:978.816802px;}
.y53{bottom:996.072368px;}
.y10{bottom:997.229642px;}
.y52{bottom:1014.581803px;}
.yf{bottom:1015.739077px;}
.y51{bottom:1032.994643px;}
.ye{bottom:1034.248513px;}
.y50{bottom:1051.504079px;}
.yd{bottom:1052.661353px;}
.yc{bottom:1071.170789px;}
.y4f{bottom:1076.954566px;}
.yb{bottom:1089.583628px;}
.y4e{bottom:1102.019440px;}
.ya{bottom:1108.093064px;}
.y4d{bottom:1122.842576px;}
.y9{bottom:1126.602500px;}
.y3{bottom:1129.590801px;}
.y47{bottom:1137.206667px;}
.y4c{bottom:1141.352011px;}
.y4b{bottom:1141.352252px;}
.y8{bottom:1145.015339px;}
.y4a{bottom:1159.861688px;}
.y7{bottom:1169.887406px;}
.y49{bottom:1178.274528px;}
.y6{bottom:1192.735331px;}
.y48{bottom:1196.783963px;}
.y5{bottom:1218.571104px;}
.y46{bottom:1222.234432px;}
.y4{bottom:1243.925188px;}
.y45{bottom:1246.913692px;}
.y1{bottom:1266.579978px;}
.h3{height:29.179336px;}
.h2{height:34.945313px;}
.h8{height:35.931094px;}
.ha{height:41.310000px;}
.h5{height:43.031250px;}
.h7{height:43.453125px;}
.h4{height:50.131406px;}
.h6{height:50.622891px;}
.h9{height:415.337815px;}
.h1{height:968.050420px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:34.126790px;}
.x4{left:91.101176px;}
.x5{left:105.561623px;}
.x7{left:107.778958px;}
.x6{left:134.482516px;}
.x8{left:169.094986px;}
.xb{left:194.542398px;}
.xc{left:322.276437px;}
.x2{left:637.997445px;}
.x9{left:699.697737px;}
.x1{left:804.486050px;}
.x3{left:933.762958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-3.309395pt;}
.ls1b{letter-spacing:-0.143019pt;}
.ls20{letter-spacing:-0.106433pt;}
.ls1d{letter-spacing:-0.099781pt;}
.ls8{letter-spacing:-0.079825pt;}
.ls21{letter-spacing:-0.066521pt;}
.ls26{letter-spacing:-0.055766pt;}
.ls23{letter-spacing:-0.053216pt;}
.ls28{letter-spacing:-0.049890pt;}
.ls15{letter-spacing:-0.039912pt;}
.ls29{letter-spacing:-0.036586pt;}
.ls17{letter-spacing:-0.029934pt;}
.ls6{letter-spacing:-0.027883pt;}
.ls11{letter-spacing:-0.026608pt;}
.ls0{letter-spacing:-0.023900pt;}
.lsb{letter-spacing:-0.023282pt;}
.lsf{letter-spacing:-0.019956pt;}
.lse{letter-spacing:-0.016630pt;}
.ls10{letter-spacing:-0.013304pt;}
.ls25{letter-spacing:-0.011950pt;}
.lsd{letter-spacing:-0.009978pt;}
.ls24{letter-spacing:-0.007967pt;}
.lsa{letter-spacing:-0.006652pt;}
.ls7{letter-spacing:-0.003326pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003326pt;}
.ls1{letter-spacing:0.006652pt;}
.ls4{letter-spacing:0.009281pt;}
.ls9{letter-spacing:0.009978pt;}
.ls22{letter-spacing:0.011950pt;}
.ls1e{letter-spacing:0.013304pt;}
.ls13{letter-spacing:0.016630pt;}
.ls16{letter-spacing:0.019956pt;}
.ls19{letter-spacing:0.023282pt;}
.ls14{letter-spacing:0.029934pt;}
.ls5{letter-spacing:0.032484pt;}
.ls18{letter-spacing:0.036586pt;}
.ls12{letter-spacing:0.037124pt;}
.ls1a{letter-spacing:0.043238pt;}
.ls3{letter-spacing:0.074248pt;}
.ls1f{letter-spacing:0.076499pt;}
.ls1c{letter-spacing:0.099781pt;}
.ws2b{word-spacing:-0.299342pt;}
.wsc{word-spacing:-0.279386pt;}
.wsd{word-spacing:-0.269408pt;}
.ws1d{word-spacing:-0.179605pt;}
.ws1a{word-spacing:-0.116411pt;}
.ws2a{word-spacing:-0.109759pt;}
.ws18{word-spacing:-0.103107pt;}
.ws1b{word-spacing:-0.099781pt;}
.ws1e{word-spacing:-0.096455pt;}
.ws20{word-spacing:-0.093129pt;}
.ws6{word-spacing:-0.089803pt;}
.ws1{word-spacing:-0.086477pt;}
.ws9{word-spacing:-0.083151pt;}
.ws5{word-spacing:-0.079825pt;}
.ws4{word-spacing:-0.076499pt;}
.ws7{word-spacing:-0.073173pt;}
.wsa{word-spacing:-0.069847pt;}
.wsf{word-spacing:-0.066521pt;}
.wsb{word-spacing:-0.063194pt;}
.wse{word-spacing:-0.059868pt;}
.ws8{word-spacing:-0.056542pt;}
.ws10{word-spacing:-0.053216pt;}
.ws1f{word-spacing:-0.049890pt;}
.ws29{word-spacing:-0.043238pt;}
.ws15{word-spacing:-0.039912pt;}
.ws28{word-spacing:-0.029934pt;}
.ws22{word-spacing:-0.013304pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.013922pt;}
.ws3{word-spacing:0.018562pt;}
.ws21{word-spacing:0.026608pt;}
.ws2{word-spacing:0.041765pt;}
.ws24{word-spacing:0.051782pt;}
.ws26{word-spacing:0.059749pt;}
.ws1c{word-spacing:0.063194pt;}
.ws23{word-spacing:0.075682pt;}
.ws25{word-spacing:0.087632pt;}
.ws27{word-spacing:0.099582pt;}
.ws11{word-spacing:7.310603pt;}
.ws13{word-spacing:16.034767pt;}
.ws19{word-spacing:18.672305pt;}
.ws17{word-spacing:43.700644pt;}
.ws14{word-spacing:80.353441pt;}
.ws16{word-spacing:80.363419pt;}
._3{margin-left:-80.263638pt;}
._4{margin-left:-27.486271pt;}
._0{margin-left:-1.001134pt;}
._2{width:7.513491pt;}
._6{width:10.223026pt;}
._1{width:11.448178pt;}
._5{width:18.722195pt;}
.fs1{font-size:33.260251pt;}
.fs3{font-size:38.239331pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.y2{bottom:69.227067pt;}
.y44{bottom:69.227307pt;}
.y42{bottom:93.707067pt;}
.y41{bottom:107.867067pt;}
.y40{bottom:127.787067pt;}
.y3f{bottom:141.147067pt;}
.y3e{bottom:154.507067pt;}
.y3d{bottom:168.667200pt;}
.y3c{bottom:187.067200pt;}
.y3b{bottom:206.987227pt;}
.y3a{bottom:220.347227pt;}
.y39{bottom:233.707227pt;}
.y38{bottom:246.987067pt;}
.y37{bottom:261.147067pt;}
.y36{bottom:281.947067pt;}
.y34{bottom:301.948187pt;}
.y33{bottom:315.228027pt;}
.y0{bottom:319.333333pt;}
.y32{bottom:328.588027pt;}
.y31{bottom:341.948027pt;}
.y30{bottom:355.227867pt;}
.y2f{bottom:368.587867pt;}
.y2e{bottom:381.947867pt;}
.y2d{bottom:395.227707pt;}
.y2c{bottom:408.587707pt;}
.y2b{bottom:421.947707pt;}
.y2a{bottom:435.227547pt;}
.y29{bottom:448.587547pt;}
.y28{bottom:461.947547pt;}
.y27{bottom:475.227387pt;}
.y26{bottom:488.587387pt;}
.y25{bottom:501.947387pt;}
.y24{bottom:515.227227pt;}
.y23{bottom:528.587227pt;}
.y22{bottom:541.947227pt;}
.y21{bottom:555.227067pt;}
.y35{bottom:555.228403pt;}
.y20{bottom:572.347067pt;}
.y1f{bottom:597.548531pt;}
.y1e{bottom:612.908523pt;}
.y1d{bottom:628.268515pt;}
.y1c{bottom:643.548347pt;}
.y1b{bottom:658.908339pt;}
.y1a{bottom:674.268331pt;}
.y19{bottom:689.548163pt;}
.y18{bottom:704.908155pt;}
.y17{bottom:720.268147pt;}
.y16{bottom:735.547979pt;}
.y15{bottom:750.907971pt;}
.y57{bottom:765.307603pt;}
.y14{bottom:766.267963pt;}
.y43{bottom:778.000000pt;}
.y56{bottom:780.587435pt;}
.y13{bottom:781.547795pt;}
.y55{bottom:795.947427pt;}
.y12{bottom:796.907787pt;}
.y54{bottom:811.227259pt;}
.y11{bottom:812.267779pt;}
.y53{bottom:826.587251pt;}
.y10{bottom:827.547611pt;}
.y52{bottom:841.947243pt;}
.yf{bottom:842.907603pt;}
.y51{bottom:857.227075pt;}
.ye{bottom:858.267595pt;}
.y50{bottom:872.587067pt;}
.yd{bottom:873.547427pt;}
.yc{bottom:888.907419pt;}
.y4f{bottom:893.707067pt;}
.yb{bottom:904.187251pt;}
.y4e{bottom:914.507067pt;}
.ya{bottom:919.547243pt;}
.y4d{bottom:931.787075pt;}
.y9{bottom:934.907235pt;}
.y3{bottom:937.387067pt;}
.y47{bottom:943.707067pt;}
.y4c{bottom:947.147067pt;}
.y4b{bottom:947.147267pt;}
.y8{bottom:950.187067pt;}
.y4a{bottom:962.507259pt;}
.y7{bottom:970.827067pt;}
.y49{bottom:977.787091pt;}
.y6{bottom:989.787339pt;}
.y48{bottom:993.147083pt;}
.y5{bottom:1011.227067pt;}
.y46{bottom:1014.267067pt;}
.y4{bottom:1032.267067pt;}
.y45{bottom:1034.747067pt;}
.y1{bottom:1051.067067pt;}
.h3{height:24.214372pt;}
.h2{height:28.999248pt;}
.h8{height:29.817295pt;}
.ha{height:34.280962pt;}
.h5{height:35.709336pt;}
.h7{height:36.059427pt;}
.h4{height:41.601376pt;}
.h6{height:42.009233pt;}
.h9{height:344.666667pt;}
.h1{height:803.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:28.320000pt;}
.x4{left:75.600000pt;}
.x5{left:87.599952pt;}
.x7{left:89.440000pt;}
.x6{left:111.599856pt;}
.x8{left:140.322896pt;}
.xb{left:161.440344pt;}
.xc{left:267.440000pt;}
.x2{left:529.440000pt;}
.x9{left:580.641776pt;}
.x1{left:667.600000pt;}
.x3{left:774.880000pt;}
}
